Subject: Re: Re : Re: [EDUC]Mémoire étudiant : Logiciel Libre et enseignement supérieur
From: Briand Michel <[email-masked]>
To: [email-masked]
Date: Wed, 07 Mar 2012 13:52:40 +0100
List-Id: <educ.april.org>

Bonjour

Je n'ai surement pas été assez précis

J'esaie de reformule les deux questions :

En projet à l'école les élèves avec un statut étudiant développent à 
l'école du code sur un projet avec deux encadrants écoles (de deux 
départements différents) et un référent entreprise "client".
Le sujet est liée à un problème qui intéresse  l'entreprise
Est ce que nous pouvons proposer que le code soit mis en GPL par les 
étudiants compte tenu de ce co-encadrement
il s'agit bien du code et non du droit d'auteur sur une  oeuvre.

Et un prolongement de cette question concerne les apprentis qui sont 
des  salariés de l'entreprise payés par l'entreprise (avec un complément 
d'état) sur un salaire identique partout en France et qui dépend de 
l'age et non du diplôme.
L'étudiant-apprenti est-il propriétaire du code qu'il développe sur un 
projet durant la partie alternance qui se déroule à l'écol ?

Cordialement

d.michon a écrit :
> Que nenni :
>
> Un stagiaire qui est en situation de stage s'il est dans le cadre d'un 
> formation (les fameux plans d'aide au replacement ou de promotion 
> sociale) n'est pas lié intellectuellement à son entreprise pendant les 
> temps de sa formation puisque ses revenus sont "en principe " reversés 
> par les organismes des fonds d'aide à la formation.
> Sinon comment font les stagiaires s'il doivent aller dans une autre 
> entreprise ? Ils seraient par exemple encore liés au secret 
> professionnel ?
>
> Ou alors s'agit il d'une formation  interne commandée par la dite 
> entrepris et le problème ne s'est pas posé puisqu'il sont formés au 
> sein de l'entreprise.
>
> Didier Michon
>
> Le 07/03/2012 08:46, [email-masked] a écrit :
>> Bonjour David,
>>
>> ----- d.michon<[email-masked]>  a écrit :
>>> Ce sujet a été évoqué en clair au cours de notre master 2 cette 
>>> année en
>>> communication scientifique :
>>> Le législation est claire en ce qui concerne la parentalité des travaux
>>> intellectuels même et surtout  si c'est au sein d'un entreprise et qui
>>> plus est si les stagiaires n'ont aucun autre rapport avec cette dite
>>> entreprise qu'une suivi de stage :
>>> ils ne sont pas liés par contrat mais doivent faire clairement indiquer
>>> (pour rappeler ce qu'est le droit à l'entreprise) que ces travaux leur
>>> appartiennent intellectuellement .
>> Pardonne-moi de rappeler que Michel Briand évoquait l'inverse :
>> des stagiaires membres d'une entreprise venant effectuer un stage
>> dans son école d'ingénieur. C'est pour cela que j'ai évoqué, par 
>> analogie,
>> le cas des SS2i qui envoient des personnels en mission.
>>
>> Si les stagiaires travaillent sur du "matériel de conception 
>> préparatoire"
>> élaboré par l'école d'ingénieurs, alors les droits patrimoniaux
>> échouent à l'école qui peut décider, en accord avec les auteurs
>> (qui restent titulaires de leurs droits moraux) de les verser sous une
>> licence libre.
>>
>> Il n'en demeure pas moins que par mesure de précaution il faudrait aussi
>> s'informer des Conventions Syntec qui peuvent s'appliquer par défaut 
>> et qui
>> sont assez pourries pour les salariés ; et de l'autre demander aux 
>> membres
>> de l'April qui travaillent dans des SS2i comment cela se passe quand ils
>> sont envoyés en mission dans une entreprise.
>>
>>
>> Maintenant tu ne réponds pas au cas de figure de partenariat
>> école/entreprise pour du co-développement.
>>
>> Librement,
>> Charlie
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ